/******** Google Fonts ********/

@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

/******** Color Schemes ********/

:root {
  --c-primary-dark: #000;
  --c-white: #ffffff;
  --c-blue: #0012A2;
  --c-green: #5F8E00;
  --c-black-text: #000000;
  --c-light-grey: #C0C0C0;
  --c-dark-grey: #4F4F4F;
  --c-primary-text: #A6CF53;
  --c-secondary-text: #646464;
  --c-semi-grey: #666666;
  --ff-primary: "Poppins", sans-serif;
}


/******** CSS Resets ********/
* {
  padding: 0;
  margin: 0 auto;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

a:focus, a:hover {
  outline: none;
}

a {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

p {
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: var(--c-secondary-text);
  line-height:24px;
  font-weight: 400;
}

body {
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  color:#646464;
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--ff-primary);
  margin-bottom: 0;
  color: var(--c-primary-dark);
}

/******** Utility Classes ********/
/*
.container {
  width: 100%;
  max-width: 1360px;
}
*/

.custom-pad {
  padding: 60px 0;
}


/*=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+toggle-nav-css-start=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+*/
.navbar-default .navbar-toggler .icon-bar {
  background-color: #fff;
}

.navbar-toggler .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-default .navbar-toggler .icon-bar {
  background-color: #fff;
}

.navbar-default .navbar-toggler {
  border-color: #5f4b8b;
  background: #5f4b8b;
  outline: none;
}

.navbar-toggler {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.navbar-toggler .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggler .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-toggler .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-header {
  display: none;
}

/*=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+toggle-nav-css-end=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+*/
.custom-header.scrolled .top-menu{
  background: #fff;
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
  padding: 8px 0;
    padding-top: 8px;
    padding-bottom: 8px;
	position:fixed;
	top:0;
	width:100%;
	z-index:9999;
}
.top-head{background:#2D2D2D; padding:5px 0;align-items: center;}
.social-links{display:flex;gap:6px;margin-top: 5px;}
.social-links a{display:black; background:#A6CF53; border-radius:50%; padding:8px;margin: 0;transition: transform 0.3s ease-out;}
.social-links a:hover{transform: translateY(-4px); background:#858d74;}
.top-info i{background:#3a3f31; color:#a6cf53; border-radius:50%; display:block; height:50px; width:50px; font-size:22px; margin:0 6px 0 0;text-align: center;  align-items: center;
  padding-top:9px;}
  .top-info-hold{display:flex;justify-content: right;  gap: 20px;}
.top-info{display:flex;align-items: center;margin: 0;}
.top-info h2{color:#fff; font-size:13px;margin: 0;}
.top-info h2 a{display:block; color:#fff;font-size:14px; padding-top:5px}
.top-info h2 a:hover{color:var(--c-green);}
.navbar-brand img{width:150px; margin-bottom:10px;}
.top-menu .navbar-nav .nav-link{color:#000; font-family: "Lato", sans-serif; font-weight:600;}
.top-menu .navbar-nav .nav-link:hover{color:#A6CF53;}
.top-menu .navbar-nav{gap:20px;}
.top-menu .navbar-collapse { border-left: 1px solid #ccc; padding: 20px 0;}
.top-menu .navbar-brand{margin-right:20px;}
header.scrolled .navbar-brand img{height:70px;}
header.scrolled .top-menu .navbar-collapse{padding: 10px 0;}	
.video-banner {    height: 80vh;    overflow: hidden;}
.bg-video {position: absolute;top: 50%;left: 50%;min-width: 100%;    min-height: 100%;    width: auto;    height: auto;    transform: translate(-50%, -50%);    object-fit: cover;    z-index: 1;}
.video-overlay { position: absolute;top: 0;left: 0;width: 100%;height: 100%; background: rgba(256, 256, 256, 0.5); z-index: 2;}
.hero-banner{background:url(../images/banner.webp) center center no-repeat;background-size: cover; padding:50px 0; position:relative;}
.hero-banner .banner{position:relative; z-index:9;}
.banner-caption{padding-right:50px;}
.banner-caption h1{color:#000; font-size:55px;text-transform: capitalize; margin-bottom:20px;}
.banner-caption h1 span{color:#A6CF53;}
.banner-caption h3{color:#000; font-size:20px; text-transform:uppercase;  font-weight:900; margin-bottom:30px;}
.banner-caption ul li i{color:#00ba00;}
.banner-caption ul li{color:#000; font-size:16px; font-weight:800;margin: 0;}
.banner-caption ul{display:flex; gap:8px; margin-bottom:30px;}

.company-btn { display: inline-flex; align-items: center; gap: 12px; background: #9BC53D;color: #000;font-weight: 600;padding: 10px 28px; border-radius: 15px; text-decoration: none;font-size: 16px;transition: 0.3s ease;
	margin-bottom:20px;}
 
.company-btn:hover{transform: translateY(-4px); background: #86b832;  color: #000;}
.company-btn .arrow {
    font-size: 30px;
  font-weight: normal;
}
/* Stats Box */
.stats-box {
    background: #fff;
    padding: 35px 20px;
    border-radius: 20px;
}
.stat-item h4 {
    font-weight:700;
    font-size:15px;
    margin-bottom: 10px;
	color:#000;
}
.stat-item p {
    margin: 0;
    color: #555;
    font-size: 13px;
    line-height: 1.6;
}
/* Mobile spacing */
@media (max-width: 767px) {
    .stat-item {
        margin-bottom: 25px;
    }
}

.contact-card {
    width: 100%;
    max-width: 420px;
    background: #ffffff;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
	margin-right: 0;
}

/* Header */
.contact-header {
    background: #0b5e0b;
    color: #fff;
    text-align: center;
    padding: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

/* Body */
.banner .contact-body {
    padding: 30px;
}

/* Input */
.banner .custom-input {
    background: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 12px;
    padding:25px 18px;
    font-size: 15px;
    box-shadow: none;
	font-weight: 500;
}

.banner .custom-input:focus {
    border-color: #9BC53D;
    box-shadow: none;
    background: #fff;
}

/* Submit Button */
.banner .submit-btn {
    background: #9BC53D;
    border: none;
    padding:22px 10px;
    font-weight: 600;
    border-radius: 14px;
    transition: 0.3s ease;
}


.banner .submit-btn:hover{transform: translateY(-4px); background: #86b832;}

/* Contact Now */
.banner .contact-now a{
    text-align: center;
    margin-top: 20px;
    color:#676767;
    font-size: 16px;
	display: flex;
  align-items: center;
  justify-content: center;
  gap:8px;
  transition:all 0.3s;
}

.mail-icon {
    font-size:23px;
    margin:0px;
}
.contact-now a:hover{transform: translateY(-4px); color:#7AB600;}
.logo-section {
    background: #f3f3f3;
}
/* lead-logo-section */
.lead-logo-section{padding:80px 0 50px;}

.lead-section-title {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.lead-section-title h2 {
    font-weight:500;
    font-size: 28px;
    margin: 0;
	position:relative;
	display: inline-block;
}

.lead-section-title h2:after {
    height: 2px;
    width:19%;
    background: #9BC53D;
    display:block;
	position:absolute;
	top:20px;
	left:-20%;
	content:'';
}
.lead-section-title h2:before {
    height: 2px;
    width:19%;
    background: #9BC53D;
    display:block;
	position:absolute;
	top:20px;
	right:-20%;
	content:'';
}

/* Logo Card */
.lead-logo-container{
	margin-left:5%
}
.lead-logo-card {
    background: #ffffff;
    border: 1px solid #e5e5e5;
    border-radius: 18px;
    padding:5px 15px;
    text-align: center;
    transition: 0.3s ease;
}

.lead-logo-card img {
    max-height:100px;
    width: auto !important;
}
.lead-logo-container .owl-stage{padding-bottom: 27px !important;}
.lead-logo-card:hover {
    box-shadow: 0 8px 25px rgba(0,0,0,0.08);
}

/* Owl Nav */
.lead-logo-container .owl-nav button {
    position: absolute;
    top: 20%;
    width:50px;
    height:50px;
    border-radius: 50%;
    background: #fff !important;
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
	color:#333;
	transition:all 0.3s;
}
.lead-logo-container .owl-nav button:hover{
	background:#A6CF53 !important;
	transform: translateY(-4px);
	color:#000;
}
.lead-logo-container .owl-nav .owl-prev {
    left: -25px;
}

.lead-logo-container .owl-nav .owl-next {
    right: 10px;
}

#thumb-carousel .owl-nav button {
    position: absolute;
    top:44%;
    width:50px;
    height:50px;
    border-radius: 50%;
    background: #fff !important;
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
	color:#333;
	transition:all 0.3s;
}
#thumb-carousel .owl-nav button:hover{
	background:#A6CF53 !important;
	transform: translateY(-4px);
	color:#000;
}
#thumb-carousel .owl-nav .owl-prev {
    left: -20px;
}

#thumb-carousel .owl-nav .owl-next {
    right:-20px;
}

.lead-logo-container .owl-nav span {
    font-size: 45px;
  color: #333;
  line-height: 30px;
}

.why-school {
    background:#F9F9F9;
	padding:60px 0 30px;
}

/* Big Heading */
.why-title {
    font-size: 70px;
    font-weight:500;
    margin-bottom: 30px;
}

.why-school .why-title {
    margin-bottom: 0px;
	margin-top: 10px;
}

/* Right Content */
.why-content {
    padding-top: 20px;
}

.highlight-text {
    color:#5F8E00;
    font-weight:700;
    margin-bottom:0px;
    line-height: 1.5;
}

.why-content p {
    color: #555;
    margin-bottom: 15px;
	line-height: 24px;
}

.carousel-indicators [data-bs-target]{
	height: 5px;
	background-color: #000;
}
/* Image Styling */
.why-image img {
    width: 100%;
    border-radius: 25px;
    display: block;
}

/* Responsive */
@media (max-width: 992px) {
    .why-title {
        font-size: 48px;
        margin-bottom: 20px;
    }

    .why-content {
        padding-top: 0;
    }
}

.about-section {
    background: #F9F9F9;
	padding:70px 0 50px;
}

.about-title {
    font-size:70px;
    font-weight:500;
	margin-bottom: 20px;
}

.about-text {
    max-width: 900px;
    font-size:14px;
    color: #555;
}

.about-text-font {
    max-width: 900px;
    font-size: 24px;
    color: #555;
	line-height: 48px;
}

.green-font{color: #A6CF53;}

.profile-card {
    background: #fff;
    border-radius: 12px;
    transition: 0.3s ease;
	border:1px solid #f1f1f1;
	overflow:hidden;
}

.profile-card:hover {
    transform: translateY(-5px);
	box-shadow:0 0 6px 6px #f1faeb;
	border:1px solid #9DEB00;
}
.port-thumb{
	height:400px;
	overflow:hidden;
	border-radius:8px;
	margin-bottom:15px;
}

.profile-img {
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
	transition:all 0.3s;
}
.profile-img:hover {
  transform: scale(1.1);
}

.profile-card .bio-details{visibility:hidden; position:relative; bottom:-999px; transition:all 0.5s; opacity:0; height:0;}
.profile-card:hover .bio-details{visibility:visible;bottom:0px; opacity:1;height:auto;}
.why-choose-section {
    overflow: hidden;
}

.profile-card h5{font-weight:600; margin-bottom:10px;}
.text-muted{color:#111111 !important;}

/* TEXT */
.why-text {
    font-size: 15px;
    color: #555;
    line-height: 1.8;
}

/* IMAGE WRAPPER */
.image-wrapper {
    min-height: 550px;
    position: relative;
}

/* BIG IMAGE */
.big-image {
    width: 420px;
    height: 520px;
    border-radius: 200px 200px 200px 200px;
    overflow: hidden;
    position: relative;
    z-index: 3; /* Important for overlap */
}

.big-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* FLOATING IMAGES */
.floating-img {
    width: 170px;
    height: 170px;
    border-radius: 30px;
    overflow: hidden;
    position: absolute;
    z-index: 4;
    box-shadow: 0 10px 30px rgba(0,0,0,0.15);
	
}

.floating-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
	rotate: -45deg;
	
}
.blank-space{
	min-height:500px;
}
.why-thumb{
	width:50%;
	position: absolute;
  top: 100px;
  left: 0;
  z-index:99;
}
.why-thumb img{
	width:100%;
	height:auto;
	
}
.why-choose-section .why-title {
  text-align: center;
  margin-bottom:40px;
}

/* GREEN BAND */
.green-band {
    background: #a7cf5f;
    padding: 40px 0;
    position: relative;
    margin-top:20px; /* overlap effect */
    z-index: 1;
}

.green-band p {
    font-size: 18px;
    font-weight:600;
    margin: 0;
	color:#000;
	text-align: center;
}

.our-service-section{
	background:#F9F9F9;
	padding:70px 0 50px;
}
.our-service-section h2{text-align:center; margin-bottom:15px;}
.our-service-section h4{text-align:center; font-size:15px; font-weight:700; color:#646464;margin-bottom:25px;}
.our-service-section h3{text-align:center;font-size:17px; font-weight:700; color:#A6CF53; text-transform:uppercase;margin-bottom:15px;}
.services-section {
    background: #f5f5f5;
}

/* CARD BASE */
.service-card {
    background: #ffffff;
    padding: 35px;
    border-radius: 22px;
    transition: all 0.35s ease;
    box-shadow: 0 15px 40px rgba(0,0,0,0.05);
    height: 100%;
    transform: rotate(0deg);
}

/* ICON */
.icon-box {
    margin-bottom: 20px;
}

.icon-box img {
    width: 45px;
}

/* TITLE */
.service-card h5 {
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 15px;
}

/* TEXT */
.service-card p {
    font-size: 14px;
    color: #555;
    margin-bottom: 0;
    line-height: 1.6;
}

/* HOVER EFFECT */
.service-card:hover {
    background: #a7cf5f; /* Same green */
    transform: rotate(-2deg) scale(1.02);
    box-shadow: 0 25px 50px rgba(0,0,0,0.15);
}

/* Hover Text Color */
.service-card:hover h5,
.service-card:hover p {
    color: #000;
}

.our-portfolio-section{padding:70px 0 50px;background: #ffffff;background: linear-gradient(0deg, rgba(255, 255, 255, 1) 10%, rgba(187, 226, 108, 1) 10%, rgba(187, 226, 108, 1) 37%, rgba(255, 255, 255, 1) 37%);
width:100%; overflow-x:hidden;}
}
.our-portfolio-section h2{	text-align: center;  margin-bottom: 15px;  }
  
  


/* Tab Buttons */
.port-tab-holder .tab-buttons {
  display: flex;
  justify-content: center;   /* Horizontal Center */
  align-items: center;
  gap: 10px;
  margin-bottom: 30px;
}

.tab-buttons-inner {
  display: inline-flex;
  background: #ffffff;
  padding: 6px;
  border-radius:8px;
  box-shadow: 0 5px 20px rgba(0,0,0,0.05);
  gap:6px;
}

.tab-btn {
  border: none;
  padding: 14px 25px;
  background: transparent;
  border-radius:8px;
  font-weight: 500;
  cursor: pointer;
  transition: 0.3s ease;
  color: #000;
  position:relative;
  
}
.tab-btn:after{
	content:'';
	width:1px;
	height:32px;
	position:absolute;
	top:12px;
	Right:0px;
	background:#ccc;
}

.tab-btn.active {
  background:#A6CF53;
  color: #000;
}
.tab-btn.active:after{
	display:none;
}
.tab-btn:nth-child(3):after{
	display:none;
}
.tab-btn:hover {
  background:#A6CF53;
  color: #000;
}

/* Tab Content */
.tab-content {
  display: none;
}

.tab-content.active {
  display: block;
}
.our-portfolio-section .item{
	margin:0;
}
.our-portfolio-section .item img{
	width:100%;
	height:100%;
	object-fit:cover;
	border-radius:5px;
}
/* Card Design */
.card-box-before {
  background: #ffffff;
  padding:0px 4px 0 0;
  text-align: center;
  border-radius:25px 0 0 25px;
  font-weight: 600;
  font-size: 18px;
 /* overflow:hidden;*/
  position:relative;
}
.card-box-after {
  background: #ffffff;
  padding:0;
  text-align: center;
  border-radius:0 25px 25px 0;
  font-weight: 600;
  font-size: 18px;
  /*overflow:hidden;*/
  position:relative;
}
.card-box-after span{display:inline-block; padding:8px 30px; color:#fff;background:rgba(5, 5, 5, 0.96); position:absolute; bottom:-46px; left:40%; border-radius:30px; font-size:17px;}
.card-box-before span{display:inline-block; padding:8px 30px; color:#fff;background:rgba(5, 5, 5, 0.96); position:absolute; bottom:-46px; left:40%; border-radius:30px;font-size:17px;}
.card-box-before h2{font-size:24px; text-transform:uppercase; margin-bottom:10px;padding-left:50px;text-align:left;padding-top:20px;}
#tab1 .item img{border-radius:20px;}
.card-box-before p{color:#333; text-align:left; padding-left:50px;padding-right:30px;margin-bottom:50px;}
.card-box-before .portfolio-logo img{width:auto; height:120px; margin:0 auto;}
.port-tab-holder .owl-nav button {
    position: absolute;
    top: 40%;
    width:50px;
    height:50px;
    border-radius: 50%;
    background: #fff !important;
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
	color:#333;
	transition:all 0.3s;
}
.port-tab-holder .owl-nav button:hover{
	background:#A6CF53 !important;
	transform: translateY(-4px);
	color:#000;
}
.port-tab-holder .owl-nav .owl-prev {
    left:-20px;
}

.port-tab-holder .owl-nav .owl-next {
    right:-20px;
}
.card-box-caption{background:#fff; border-radius:15px; box-shadow:0px 3px 8px 3px #f1f1f1; display:inline-flex; width:50%; margin:50px auto -50px; position:relative; z-index:9; padding:10px 10px; align-items:center;}
.card-box-caption h3{font-size:18px; color:#7AB600; text-align:center; border-left:1px solid #ccc; padding-top:10px; padding-bottom:10px;padding-left:5px;}
.why-spirit-section{padding:0px 0 50px; background:url(../images/bg-effect.webp) center center no-repeat; background-size:cover;}
.port-tab-holder .owl-stage{padding-bottom:60px;}
.why-title span{color:#A6CF53;}
.spirit-box .icon-box{text-align:center; padding:15px 20px; position:relative;}
.spirit-box .icon-box i{background:#fff; border-radius:50%; border:1px solid #A6CF53; width:100px; height:100px; margin:0 auto 15px; padding-top:25px; text-align:center; display:block;}
.spirit-box .icon-box p{color:#000; margin-bottom:12px;}
.spirit-box .icon-box:after{content:''; height:180px; width:1px; background:#ccc; top:10px; right:-5px;position: absolute;}
.spirit-box{width:20%;}
.spirit-box:nth-child(5) .icon-box:after{display:none;}
.portfolio-thumb img{border-radius:15px;}
#portfolio-thumb .active:nth-child(odd) {/*height:250px;*/ width:100%;}
#portfolio-thumb .active:nth-child(odd) img{height:100%; width:auto; margin:auto;}
.portfolio-thumb{display:flex; align-items:center;width: 100%;  overflow: hidden;  border-radius: 10px;}
.owl-carousel .owl-item .portfolio-thumb{width:100%; height:100%; object-fit:cover;}
#portfolio-thumb .owl-stage{align-items: center;  display: flex; padding:0 !important;}
.faq-section{background:#F9F9F9; padding:50px 0;}

.custom-accordion .accordion-item {
  border: 1px solid #858585;
  border-radius: 18px;
  margin-bottom: 15px;
  padding: 15px 20px;
  background: #fff;
  transition: 0.3s ease;
}

.custom-accordion .accordion-item.active {
  border-color:#A6CF53;
  background:#F6F6F6;
}

.accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.accordion-left {
  display: flex;
  align-items: center;
  gap: 15px;
  margin: 0;
}

.acc-number {
  width: 38px;
  height: 38px;
  background: #8bc34a;
  color: #000;
  font-weight: 600;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.accordion-header h6 {
  margin: 0;
  font-weight: 500;
  color:#5E5E5E;
}
.active .accordion-header h6 {
  margin: 0;
  font-weight: 500;
  color:#3a3a3a;
}
.active .accordion-body p{color:#3a3a3a;}
.acc-icon {
  font-size: 18px;
  transition: 0.3s ease;
  margin: 0;
}

.accordion-item.active .acc-icon {
  transform: rotate(180deg);
}

.accordion-body {
  margin-top:5px;
  display: none;
  color: #555;
  line-height: 1.6;
  padding: 20px 0;
}

.accordion-item.active .accordion-body {
  display: block;
}

.contact-section{background:#fff; padding:60px 0;}
.enquiry-section {
  background: #f3f3f3;
}

.enquiry-box {
  background: #ffffff;
  padding: 50px 60px;
  border-radius: 25px;
  box-shadow: 0 0 13px 7px rgba(0,0,0,0.04);
}

.enquiry-title {
  text-align: center;
  font-weight: 600;
  margin-bottom: 40px;
  font-size: 28px;
  color: #222;
}

.enquiry-title span {
  color: #8bc34a;
  font-weight: 600;
}

/* Labels */
.enquiry-box label {
  font-weight: 500;
  margin-bottom: 8px;
  display: block;
  color: #333;
}

/* Inputs */
.custom-input {
  background: #f2f2f2;
  border: none;
  border-radius: 12px;
  padding: 14px 18px;
  font-size: 14px;
  transition: 0.3s ease;
}

.custom-input:focus {
  background: #ffffff;
  box-shadow: 0 0 0 2px #8bc34a;
  outline: none;
}
/* Button */
.enquiry-box .submit-btn {
  background: #9cc54a;
  border: none;
  padding:28px 60px;
  border-radius: 18px;
  font-weight: 600;
  font-size: 13px;
  transition: 0.3s ease;
}
.submit-btn:hover {
  background: #85b13c;
  color: #fff;
}
.custom-footer {
  background: #000;
  color: #fff;
  padding: 60px 0 30px;
}

.footer-logo img {
  max-height:140px;
  border-radius:10px;
}

.footer-line {
  border-top: 1px solid rgba(255,255,255,0.2);
  margin:25px 0;
}

.footer-contact {
  align-items: center;
}

.footer-item {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 15px;
  color: #ddd;
}

.footer-item i {
  font-size: 18px;
  color: #fff;
  margin:0;
}
.footer-item a {
  line-height: 1.5;
  color:#fff;
  margin:0;
  transition:all 0.3s;
}
.footer-item a:hover {  
  color:#A6CF53;
  transform: translateY(-4px);
}
.footer-item span {
  line-height: 1.5;
}

.footer-copy {
  font-size: 14px;
  color: #fff;
  margin-top: 10px;
}
.go-top-btn {
  position: fixed;
  bottom:90px;
  right: 30px;
  background:#A6CF53;
  color: #fff;
  font-size:18px;
  padding: 6px 11px;
  border-radius: 50%;
  text-align: center;
  display: none;           /* By default hidden */
  z-index: 999;
  transition: all 0.3s ease;
}

.go-top-btn:hover {
  background: #000;
  color: #fff;
}

/* Floating Button */
.contact-toggle-btn {
    position: fixed;
    right: 20px;
    bottom: 20px;
    background: #9BC53D;
    color: #000;
    border: none;
    padding: 14px 22px;
    border-radius: 30px;
    font-weight: 600;
    z-index: 9999;
    cursor: pointer;
}

/* Drawer Panel */
.contact-drawer {
    position: fixed;
    top: 0;
    right: -100%;
    width: 30%;
    height: 100%;
    background: #fff;
    box-shadow: -5px 0 20px rgba(0,0,0,0.1);
    z-index: 9999;
    transition: 0.4s ease;
    display: flex;
    flex-direction: column;
}
.contact-drawer .contact-card{margin:0 auto !Important; box-shadow: 0 0 0 #fff;max-width: 100%;border-radius:0 !Important;}
.contact-drawer .contact-header{border-radius:0 !Important;}
/* Active State */
.contact-drawer.active {
    right: 0;
}

/* Header */
.drawer-headerss {
    position: absolute;
  z-index: 99;
  top: 10px;
  right: 14px;
  background: #fff;
  width: 40px;
  height: 40px;
  border-radius: 5px;
  text-align: center;
  padding-top: 3px;
}

.close-btn {
    font-size: 24px;
    cursor: pointer;
}

/* Body */
.drawer-body {
    padding: 20px;
    overflow-y: auto;
}

/* Button */
.submit-btn {
    background: #9BC53D;
    border: none;
}

/* Responsive */
@media (max-width: 768px) {
    .contact-drawer {
        width: 100%;
    }
}

 /* Responsive */
 
 
 
 
 @media (min-width: 1300px) and (max-width: 1550px){
	.banner-caption h1 {font-size: 66px;line-height: 75px;}
	.stat-item p {font-size: 12px; font-weight:500;}
	.why-thumb {top: 130px;}
	.port-thumb{height:420px;}
}

@media (min-width: 1200px) and (max-width: 1299px){
	.banner-caption h1 {font-size: 60px;line-height: 70px;}
	.stat-item p {font-size: 12px; font-weight:500;}
	.why-thumb {top: 130px;}
	.port-thumb{height:350px;}
}
 
 @media (max-width: 767.98px){
	 .hero-banner{width:100%;overflow-x: hidden !important;}
    .social-links{justify-content: center;}
	.social-links a{padding: 5px;}
	.top-info i{font-size: 15px;height: 30px;  width: 30px;padding-top: 5px;}
	.top-info h2 { font-size: 11px;}
	.top-info h2 a{font-size: 12px;}
	.top-info-hold{padding-top: 7px;}
	.navbar-header{background:#A6CF53}
	.top-menu .navbar-collapse {  border-left: 0px solid #ccc;  padding: 20px 0;  position: absolute;  background: #fff;  width: 100%;  left: 0;  top:90px;  z-index: 999;}
	.top-menu .navbar-collapse li{margin: 0; border-bottom:1px solid #f1f1f1;padding-left: 20px;}
	.top-menu .navbar-nav {gap:8px;}
	.banner-caption h1 {font-size:34px;}
	.banner-caption h3{font-size: 13px;}
	.banner-caption ul { display: grid;grid-template-columns: 1fr;}
	.company-btn{padding: 4px 18px;font-size: 14px;}
	.banner-caption {padding-right: 0px;text-align: center;}
	.stats-box { padding: 22px 20px 0;}
	.video-banner { height: auto;overflow: auto;}
	.contact-card{margin-top: 15px;}
	.banner .custom-input {  border-radius: 8px;  padding: 14px 18px;  font-size: 12px;}
	.banner .contact-body {padding: 20px 15px;}
	.banner .submit-btn{padding: 16px 10px;}
	.lead-section-title h2{font-size: 20px;}
	.lead-logo-card{height:95px;display:flex;}
	.lead-logo-card img{width:100% !important; height:100%; max-height:60px !important;}
	.lead-section-title h2::before{top: -20px;  right: 40%;}
	.lead-section-title h2::after{bottom: -20px; left: 42%; top:inherit;}
	.why-title {font-size: 32px;margin-bottom: 20px;}
	.highlight-text{font-size: 14px;}
	.why-school .why-title {margin-bottom: 20px;text-align: center;}
	.why-content {text-align: center;}
	.about-title {font-size:32px;}
	.about-section {padding-top: 0 !important;}
	.port-thumb {height: 245px;}
	.why-thumb { width: 95%;}
	.blank-space { min-height: 250px;}
	.why-text { font-size: 14px;text-align: center;}
	.green-band {margin-top: 0px;}
	.green-band p { font-size: 16px;text-align: center;}
	.our-service-section {  padding: 40px 0 40px;overflow-x: hidden; width: 100%;}
	.service-card{text-align:center;}
	.our-portfolio-section {padding: 40px 0 50px;}
	.tab-btn {font-size: 13px;padding: 10px 15px;}
	.card-box-before h2 {font-size: 20px;  margin-bottom: 10px;  padding-left: 10px;  text-align:center;  padding-top:10px;	}
	.card-box-before p{padding-left:30px; text-align:center;}
	.card-box-before .portfolio-logo img{margin:0 auto;}
	.card-box-before{margin-bottom:10px;border-radius:20px;}
	.card-box-after{border-radius:20px;}
	.card-box-caption{width:100%; margin:10px auto;}
	.card-box-caption h3 {font-size: 15px;}
	.spirit-box { width: 100%;}
	.spirit-box .icon-box::after{width:100%; height:1px; top:inherit;bottom: 0px;}
	.lead-logo-container { margin-left: 3%; margin-right: 3%;}
	.why-spirit-section {padding: 0px 0 20px;}
	.acc-number{height:28px;}
	.accordion-header h6{font-size:14px;}
	.enquiry-box{padding: 30px 20px;}
	.enquiry-title{margin-bottom: 30px;  font-size: 22px;}
	.enquiry-box .submit-btn{padding: 22px 60px;}
	.footer-item a{text-align: left;}
	.footer-item{margin-bottom:10px;}
	.port-tab-holder .owl-nav .owl-next {right: 0px;}
	.port-tab-holder .owl-nav .owl-prev {left: 0px;}
	.card-box-after span{left: 33%;}
}